@media (min-width: 1681px) and (max-width: 1920px) {
  
	.fonhead > .fon, .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	    width: 1600px;
	    margin: 0 auto;
	}  

	.menuronin li.item-107 {
		width:350px;
	}

	.menuronin li > a {
		font-size: 22px;
	}

	.catalog-at-main > UL > LI {
		width: 330px;
		height: 33px;
		font-size: 18px;
		line-height: 33px;
	}

	.slide-desc-text{
		height: 380px;
	}

		.slide-desc-text .slide-title {
			height: 35px;
		}

		.slide-desc-text > .slide-text{
			height: 320px;
		}

			.slide-desc-text > .slide-text .slide-item{
				height: 320px;
			}

				.slide-desc-text > .slide-text .slide-item > IMG{
					height: 250px !important;
					max-width: 250px !important;
				}


	#prev88, #next88, #prev123, #next123 {
		top: 150px;
	}



.breadcrumb {
	font-size: 24px;
}

.fivepiclinks{
}

	.fivepiclinks > .piclink {
	}
		.fivepiclinks > .piclink P.subtitle {
			font-size: 28px;
			top: 20%;
		}
		.fivepiclinks > .piclink P.text {
			font-size: 22px;
			top: 42%;
		}



.circle {
	position: absolute;
	margin-left: 183px;
	margin-top: -25px;
}
.circle2 {
	position: absolute;
	margin-left: 235px;
	margin-top: -75px;
}
.circle3 {
	position: absolute;
	margin-left: 215px;
	margin-top: -24px;
}
.circle4 {
	position: absolute;
	margin-left: 209px;
	margin-top: 25px;
}
.circle5 {
	position: absolute;
	margin-left: 225px;
	margin-top: 25px;
}
.circle6 {
	position: absolute;
	margin-left: 233px;
	margin-top: 50px;
}


.footlogo{
	margin-top:-225px;
}


.jshop_list_category .row-fluid .sblock2 div.image{
}

	.jshop_list_category .row-fluid .sblock2 div.category_name{
		margin: -60px auto 24px;
	}

		.jshop_list_category .row-fluid .sblock2 div.category_name .product_link {
			font-size: 36px;
			line-height: 36px;
		}



.preimuschestva_wrapper{
	width: 1600px;
	height: 1066px;
	background-size: cover;
}

	.preimuzestvo .titlezakaz1{
		margin-left: 522px;
		margin-top: 50px;
	}

	.preimuzestvo IMG{
		width: 100%;
	}

	.preimuzestvo .zakazuser{
		margin-top: -975px;
	}

		.preimuzestvo .zakazuser .fontsize{
			font-size: 36px;
			line-height: 40px;
		}

		.preimuzestvo .zakazuser .fontsize2{
			font-size: 36px;
			line-height: 40px;
		}


		.preimuzestvo .zakazuser .span60 p {
			font-size: 21px;
			line-height: 24px;
		}

	.preimuzestvo .zakazuser1{
		margin-top: 35px;
	}

		.preimuzestvo .zakazuser1 .fontsize{
			font-size: 36px;
			line-height: 40px;
		}

		.preimuzestvo .zakazuser1 .fontsize2{
			font-size: 36px;
			line-height: 40px;
		}


		.preimuzestvo .zakazuser1 .span60 p {
			font-size: 21px;
			line-height: 24px;
		}

	.preimuzestvo .zakazuser2{
		margin-top: 120px;
	}

		.preimuzestvo .zakazuser2 .fontsize{
			font-size: 36px;
			line-height: 40px;
		}

		.preimuzestvo .zakazuser2 .fontsize2{
			font-size: 36px;
			line-height: 40px;
		}


		.preimuzestvo .zakazuser2 .span60 p {
			font-size: 21px;
			line-height: 24px;
		}

	.preimuzestvo .zakazuser3{
		margin-top: 20px;
	}

		.preimuzestvo .zakazuser3 .fontsize{
			font-size: 36px;
			line-height: 40px;
		}

		.preimuzestvo .zakazuser3 .fontsize2{
			font-size: 36px;
			line-height: 40px;
		}


		.preimuzestvo .zakazuser3 .span60 p {
			font-size: 21px;
			line-height: 24px;
		}

	.preimuzestvo .leftzakaz, .preimuzestvo .fontsize2 {
		margin-left: 180px!important;
	}

ul.vmenu li{
    background-size: 99% 44px;
}
	ul.vmenu li ul{
	    width: 94%;
	}

}




@media (min-width: 1281px) and (max-width: 1680px) {
  
	.fonhead > .fon, .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	    width: 1200px;
	    margin: 0 auto;
	}  

	.catalog-at-main > UL > LI {
		width: 230px;
	}

}  

@media (max-width: 1280px) {

	.titlelogo, div.headdigitinfo > div.headdigitblock {
		font-size: 20px;
	}

	.headlogo > a > h1, .titlelogo{
		margin-left: 20px;
	}

	div.headdigitinfo > div.headdigitblock, .headlabel, .formsearch, .loop{
		margin-right: 20px;
	}
}

@media (max-width: 767px){

	.fonhead{
	    width: 1200px;
	    margin: 0 auto;
	}  

	.row-fluid .sblock2 {
	    width: 50%;
	}
}